@CHARSET "ISO-8859-1";

form input.go_button{
	padding-right: 0px;
}

.spacer{
	height: 8px;
	margin-top: 0px;
}

.bnomargin .upperdec{ 
	margin-top: -10px;
}
.upperdec{
	font-family: "verdana";
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: -.2px;
}

a.invert2{
	text-decoration: none;
	border:0px solid #ffffff;
	margin-left: -150px;
}

a.invert2:hover{
	text-decoration: underline;
	border:0px solid #ffffff;
}

.box .upper{
	font-family: "verdana";
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: -.2px;
	margin-top:10px;
}
.box .identification{
	margin-top:20px;
}
.box h2{
	font-family: "arial black";
	font-size: 14px;
	margin: 0 0 6px 1px;
	line-height: 15px;
	margin-top:15px;
}
.box img.supprime{
	margin-top: -32px;
	margin-left: 0px;
	cursor:pointer;
}

.marginTopIe
{
	margin-top: -10px;
}
.box .marginTopIe
{
	margin-top: -10px;
}

.box .marginTopIePortFolio{
    margin-top: -20px;
}